.. image:: https://img.shields.io/badge/licence-AGPL--3-blue.svg
   :target: http://www.gnu.org/licenses/agpl-3.0-standalone.html
   :alt: License: AGPL-3

============================
Subscription Line List Views
============================

- Adds list view of Subscription lines

Configuration
=============
\-

Usage
=====
Just install this module.

Known issues / Roadmap
======================
\-

Credits
=======

Contributors
------------

* Kalle Rantalainen <kalle.rantalainen@tawasta.fi>

Maintainer
----------

.. image:: https://tawasta.fi/templates/tawastrap/images/logo.png
   :alt: Oy Tawasta OS Technologies Ltd.
   :target: https://tawasta.fi/

This module is maintained by Oy Tawasta OS Technologies Ltd.
